MOBILE-ATLAS-CREAT(1)

NAME
mobile-atlas-creator - program to create atlas archive for mobile devices

SYNOPSIS

mobile-atlas-creator

DESCRIPTION

This manual page documents briefly the mobile-atlas-creator command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

mobile-atlas-creator (formerly known as TrekBuddy Atlas Creator) is an open source (GPL) program which creates offline atlases for GPS handhelds and cell phone applications like TrekBuddy, AndNav and other Android and WindowsCE based applications. For the full list of supported applications please see the features section. Additionally individual maps can be exported as one large PNG image with calibration MAP file for OziExplorer. As source for an offline atlas Mobile Atlas Creator can use a large number of different online maps such as OpenStreetMap, Google Maps, Microsoft/Bing Maps, Yahoo Maps and many more online map providers.

OPTIONS

The program does not have any options.

FILES

${HOME}/.config/mobac
    The directory for per-user configuration files to control the behaviour of mobile-atlas-creator. You might need to delete this directory when upgrading to newer versions.

${HOME}/.mobac
    The directory for per-user cache. You might need to delete this directory when upgrading to newer versions.

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2010 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.